@font-face {
    font-family: 'AmazonEmber';
    src: url('../fonts/AmazonEmber_Rg.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/AmazonEmber_Rg.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/AmazonEmber_Rg.ttf')  format('truetype'), /* Safari, Android, iOS */
}

body {
    font-family: 'AmazonEmber'!important;
    background-color: #FAF9F6;
    padding: 20px;
}

#file-upload-message {
    margin-bottom: 0px;
}

.success{
    color: green!important;
}

.error{
    color: red!important;
}

#upload-submit, #file-upload {
    font-family: 'AmazonEmber'!important;
    background-color: rgb(74,74,74);
    color: #fff;
    padding: 8px 12px;
    border: none;
    outline: none;
}

.file-upload-heading {
    margin-top: 10px;
    margin-bottom: 0px;
}

.contact-id {
    color: rgb(100,100,100);
    margin-top: 3px;
}

.file-status {
    color: rgb(100,100,100);
}